uuid:
  -
    value: 2a3bba77-e9dc-4e29-b9b8-90f0cb17f014
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: honey-bees-2b0a1709.jpg
uri:
  -
    value: 'public://2019-10/honey-bees-2b0a1709.jpg'
    url: /sites/default/files/2019-10/honey-bees-2b0a1709.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 284137
status:
  -
    value: true
created:
  -
    value: '2019-10-18T15:41:36+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T15:41:36+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
